@charset "UTF-8";
/* CSS Document */


.main_container {
	position: relative;
	max-width: 100%;
	height: auto;
	margin:auto;
}

.caveat {
	position: relative;
	z-index: 99;
	
}

.portfolio_phone {
		position: absolute;
		top:0;
}

.portfolio_tablet {
	position: absolute;
	top:0;
}

.portfolio_desktop {
	position: absolute;
	top:0;
}

.hamburger_dropdown_phone {
	position:absolute;
	top:1em;
	margin-left:4%;
	background-color:blanchedalmond;
	width:4em;
	height:5em;
	opacity: .0;
}
